
.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

table, td, th {  
  border: 1px solid #ddd;
  text-align: left;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  padding: 15px;
}

body {

  font-family: 'Slabo 27px', serif;
  margin: 0px;
}

header {
  background-color: white;
  height: 50px;
  display: flex;
  justify-content: space-between;
  padding: 5px;
  position: fixed;
  top: 0px;
  right: 0px;
  left: 0px;
  z-index: 1;
}

nav li {
  list-style: none;
  display: inline-block;
  margin-left: 10px;
}

a {
  text-decoration: none;
}

section {
  margin-left: 200px;
  margin-right: 200px;
  background-color: white;
  position: relative;
  top: 70px;
  padding: 20px;
  margin-bottom: 100px;
}

h1 {
  text-align: center;
}

article {
  border-bottom: 1px solid lightgrey;
}

h5 {
  text-align: center;
}

footer {
  display: flex;
  position: fixed;
  width: 100%;
  bottom: 0px;
  right: 0px;
  left: 0px;
  background-color: black;
  color: white;
  height: 50px;
  justify-content: center;
  align-items: center;
}
